poptDB.c File Reference
RPMCLI.

Popt tables for database modes. More...

`#include "system.h"`
`#include <rpmiotypes.h>`
`#include <rpmtag.h>`
`#include <rpmtypes.h>`
`#include <rpmcli.h>`
`#include "debug.h"`
Include dependency graph for poptDB.c:

Go to the source code of this file.

## Variables

struct rpmQVKArguments_s | rpmDBArgs
struct poptOption | rpmDatabasePoptTable []

## Detailed Description

Popt tables for database modes.

Definition in file poptDB.c.